src/osgPlugins/svg/CMakeFiles/osgdb_svg.dir/ReaderWriterSVG.cpp.o: \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/svg/ReaderWriterSVG.cpp \
 /usr/gcc/14/include/c++/14.3.0/iostream \
 /usr/gcc/14/include/c++/14.3.0/bits/requires_hosted.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/c++config.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/os_defines.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/cpu_defines.h \
 /usr/gcc/14/include/c++/14.3.0/pstl/pstl_config.h \
 /usr/gcc/14/include/c++/14.3.0/ostream \
 /usr/gcc/14/include/c++/14.3.0/ios /usr/gcc/14/include/c++/14.3.0/iosfwd \
 /usr/gcc/14/include/c++/14.3.0/bits/stringfwd.h \
 /usr/gcc/14/include/c++/14.3.0/bits/memoryfwd.h \
 /usr/gcc/14/include/c++/14.3.0/bits/postypes.h \
 /usr/gcc/14/include/c++/14.3.0/cwchar /usr/include/wchar.h \
 /usr/include/sys/feature_tests.h /usr/include/sys/ccompile.h \
 /usr/include/sys/isa_defs.h /usr/include/iso/wchar_iso.h \
 /usr/include/sys/null.h /usr/include/stdio_tag.h \
 /usr/include/wchar_impl.h /usr/include/iso/time_iso.h \
 /usr/include/stdio.h /usr/include/iso/stdio_iso.h \
 /usr/include/sys/va_list.h /usr/include/stdio_impl.h \
 /usr/include/iso/stdio_c99.h /usr/include/ctype.h \
 /usr/include/iso/ctype_iso.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stddef.h \
 /usr/include/iso/wchar_c99.h /usr/gcc/14/include/c++/14.3.0/exception \
 /usr/gcc/14/include/c++/14.3.0/bits/exception.h \
 /usr/gcc/14/include/c++/14.3.0/bits/version.h \
 /usr/gcc/14/include/c++/14.3.0/bits/exception_ptr.h \
 /usr/gcc/14/include/c++/14.3.0/bits/exception_defines.h \
 /usr/gcc/14/include/c++/14.3.0/bits/cxxabi_init_exception.h \
 /usr/gcc/14/include/c++/14.3.0/typeinfo \
 /usr/gcc/14/include/c++/14.3.0/bits/hash_bytes.h \
 /usr/gcc/14/include/c++/14.3.0/new \
 /usr/gcc/14/include/c++/14.3.0/bits/move.h \
 /usr/gcc/14/include/c++/14.3.0/type_traits \
 /usr/gcc/14/include/c++/14.3.0/bits/nested_exception.h \
 /usr/gcc/14/include/c++/14.3.0/bits/char_traits.h \
 /usr/gcc/14/include/c++/14.3.0/bits/localefwd.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/c++locale.h \
 /usr/gcc/14/include/c++/14.3.0/clocale /usr/include/locale.h \
 /usr/include/iso/locale_iso.h /usr/include/libintl.h \
 /usr/include/xlocale.h /usr/include/floatingpoint.h \
 /usr/include/sys/ieeefp.h /usr/gcc/14/include/c++/14.3.0/cctype \
 /usr/gcc/14/include/c++/14.3.0/bits/ios_base.h \
 /usr/gcc/14/include/c++/14.3.0/ext/atomicity.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/gthr.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/gthr-default.h \
 /usr/include/pthread.h /usr/include/sys/types.h \
 /usr/include/sys/machtypes.h /usr/include/sys/int_types.h \
 /usr/include/sys/select.h /usr/include/sys/time_impl.h \
 /usr/include/sys/time.h /usr/include/time.h /usr/include/sched.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/atomic_word.h \
 /usr/gcc/14/include/c++/14.3.0/bits/locale_classes.h \
 /usr/gcc/14/include/c++/14.3.0/string \
 /usr/gcc/14/include/c++/14.3.0/bits/allocator.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/c++allocator.h \
 /usr/gcc/14/include/c++/14.3.0/bits/new_allocator.h \
 /usr/gcc/14/include/c++/14.3.0/bits/functexcept.h \
 /usr/gcc/14/include/c++/14.3.0/bits/cpp_type_traits.h \
 /usr/gcc/14/include/c++/14.3.0/bits/ostream_insert.h \
 /usr/gcc/14/include/c++/14.3.0/bits/cxxabi_forced.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_iterator_base_funcs.h \
 /usr/gcc/14/include/c++/14.3.0/bits/concept_check.h \
 /usr/gcc/14/include/c++/14.3.0/debug/assertions.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_iterator_base_types.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_iterator.h \
 /usr/gcc/14/include/c++/14.3.0/ext/type_traits.h \
 /usr/gcc/14/include/c++/14.3.0/bits/ptr_traits.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_function.h \
 /usr/gcc/14/include/c++/14.3.0/backward/binders.h \
 /usr/gcc/14/include/c++/14.3.0/ext/numeric_traits.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_algobase.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_pair.h \
 /usr/gcc/14/include/c++/14.3.0/bits/utility.h \
 /usr/gcc/14/include/c++/14.3.0/debug/debug.h \
 /usr/gcc/14/include/c++/14.3.0/bits/predefined_ops.h \
 /usr/gcc/14/include/c++/14.3.0/bit \
 /usr/gcc/14/include/c++/14.3.0/concepts \
 /usr/gcc/14/include/c++/14.3.0/bits/refwrap.h \
 /usr/gcc/14/include/c++/14.3.0/bits/invoke.h \
 /usr/gcc/14/include/c++/14.3.0/bits/range_access.h \
 /usr/gcc/14/include/c++/14.3.0/initializer_list \
 /usr/gcc/14/include/c++/14.3.0/bits/basic_string.h \
 /usr/gcc/14/include/c++/14.3.0/ext/alloc_traits.h \
 /usr/gcc/14/include/c++/14.3.0/bits/alloc_traits.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_construct.h \
 /usr/gcc/14/include/c++/14.3.0/string_view \
 /usr/gcc/14/include/c++/14.3.0/bits/functional_hash.h \
 /usr/gcc/14/include/c++/14.3.0/bits/string_view.tcc \
 /usr/gcc/14/include/c++/14.3.0/ext/string_conversions.h \
 /usr/gcc/14/include/c++/14.3.0/cstdlib /usr/include/stdlib.h \
 /usr/include/iso/stdlib_iso.h /usr/include/iso/stdlib_c99.h \
 /usr/include/iso/stdlib_c11.h /usr/include/sys/wait.h \
 /usr/include/sys/resource.h /usr/include/sys/siginfo.h \
 /usr/include/sys/machsig.h /usr/include/vm/faultcode.h \
 /usr/include/sys/procset.h /usr/include/sys/signal.h \
 /usr/include/sys/iso/signal_iso.h /usr/include/sys/unistd.h \
 /usr/include/sys/ucontext.h /usr/include/sys/mcontext.h \
 /usr/include/inttypes.h /usr/include/sys/inttypes.h \
 /usr/include/sys/int_limits.h /usr/include/sys/int_const.h \
 /usr/include/sys/int_fmtio.h /usr/include/sys/stdint.h \
 /usr/gcc/14/include/c++/14.3.0/bits/std_abs.h /usr/include/math.h \
 /usr/include/iso/math_iso.h /usr/include/iso/math_c99.h \
 /usr/gcc/14/include/c++/14.3.0/cstdio \
 /usr/gcc/14/include/c++/14.3.0/cerrno /usr/include/errno.h \
 /usr/include/sys/errno.h /usr/gcc/14/include/c++/14.3.0/bits/charconv.h \
 /usr/gcc/14/include/c++/14.3.0/bits/basic_string.tcc \
 /usr/gcc/14/include/c++/14.3.0/bits/memory_resource.h \
 /usr/gcc/14/include/c++/14.3.0/cstddef \
 /usr/gcc/14/include/c++/14.3.0/bits/uses_allocator.h \
 /usr/gcc/14/include/c++/14.3.0/bits/uses_allocator_args.h \
 /usr/gcc/14/include/c++/14.3.0/tuple \
 /usr/gcc/14/include/c++/14.3.0/bits/locale_classes.tcc \
 /usr/gcc/14/include/c++/14.3.0/system_error \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/error_constants.h \
 /usr/gcc/14/include/c++/14.3.0/stdexcept \
 /usr/gcc/14/include/c++/14.3.0/streambuf \
 /usr/gcc/14/include/c++/14.3.0/bits/streambuf.tcc \
 /usr/gcc/14/include/c++/14.3.0/bits/basic_ios.h \
 /usr/gcc/14/include/c++/14.3.0/bits/locale_facets.h \
 /usr/gcc/14/include/c++/14.3.0/cwctype /usr/include/wctype.h \
 /usr/include/iso/wctype_iso.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/ctype_base.h \
 /usr/gcc/14/include/c++/14.3.0/bits/streambuf_iterator.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/ctype_inline.h \
 /usr/gcc/14/include/c++/14.3.0/bits/locale_facets.tcc \
 /usr/gcc/14/include/c++/14.3.0/bits/basic_ios.tcc \
 /usr/gcc/14/include/c++/14.3.0/bits/ostream.tcc \
 /usr/gcc/14/include/c++/14.3.0/istream \
 /usr/gcc/14/include/c++/14.3.0/bits/istream.tcc \
 /usr/gcc/14/include/c++/14.3.0/sstream \
 /usr/gcc/14/include/c++/14.3.0/bits/sstream.tcc \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Image \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/BufferObject \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/build/amd64/include/osg/GL \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/build/amd64/include/osg/Config \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Export \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Types \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stdint.h \
 /usr/include/stdint.h /usr/include/GL/gl.h /usr/include/GL/glext.h \
 /usr/include/KHR/khrplatform.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/GLExtensions \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/GLDefines \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Referenced \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/ScopedLock \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/Mutex \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/Exports \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/build/amd64/include/OpenThreads/Config \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/Atomic \
 /usr/include/atomic.h /usr/include/sys/atomic.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/Mutex \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/ScopedLock \
 /usr/gcc/14/include/c++/14.3.0/stdlib.h /usr/include/string.h \
 /usr/include/iso/string_iso.h /usr/gcc/14/include/c++/14.3.0/vector \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_uninitialized.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_vector.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_bvector.h \
 /usr/gcc/14/include/c++/14.3.0/bits/vector.tcc \
 /usr/gcc/14/include/c++/14.3.0/map \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_tree.h \
 /usr/gcc/14/include/c++/14.3.0/ext/aligned_buffer.h \
 /usr/gcc/14/include/c++/14.3.0/bits/node_handle.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_map.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_multimap.h \
 /usr/gcc/14/include/c++/14.3.0/bits/erase_if.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Object \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/CopyOp \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ref_ptr \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Notify \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/buffered_value \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/DisplaySettings \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Matrixd \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec3d \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec2d \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec2f \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Math \
 /usr/gcc/14/include/c++/14.3.0/cmath \
 /usr/gcc/14/include/c++/14.3.0/bits/specfun.h \
 /usr/gcc/14/include/c++/14.3.0/limits \
 /usr/gcc/14/include/c++/14.3.0/tr1/gamma.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/special_function_util.h \
 /usr/gcc/14/include/c++/14.3.0/tr1/bessel_function.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/beta_function.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/ell_integral.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/exp_integral.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/hypergeometric.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/legendre_function.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/modified_bessel_func.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/poly_hermite.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/poly_laguerre.tcc \
 /usr/gcc/14/include/c++/14.3.0/tr1/riemann_zeta.tcc \
 /usr/gcc/14/include/c++/14.3.0/cfloat \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/float.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec3f \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec4d \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec4f \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Quat \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/FrameStamp \
 /usr/gcc/14/include/c++/14.3.0/ctime \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/GLObjects \
 /usr/gcc/14/include/c++/14.3.0/list \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_list.h \
 /usr/gcc/14/include/c++/14.3.0/bits/allocated_ptr.h \
 /usr/gcc/14/include/c++/14.3.0/bits/list.tcc \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec2 \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec3 \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec3i \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec4 \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/StateAttribute \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Callback \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/UserDataContainer \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Shader \
 /usr/gcc/14/include/c++/14.3.0/set \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_set.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_multiset.h \
 /usr/gcc/14/include/c++/14.3.0/utility \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_relops.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/Registry \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/ReentrantMutex \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/Thread \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/Affinity \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ArgumentParser \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ApplicationUsage \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/KdTree \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Shape \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Plane \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Matrix \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Matrixf \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/BoundingSphere \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/BoundingBox \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Array \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/MixinVector \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec2b \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec3b \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec4b \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec2s \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec3s \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec4s \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec2i \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec4i \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec2ub \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec3ub \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec4ub \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec2us \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec3us \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec4us \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec2ui \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec3ui \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Vec4ui \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Geometry \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Drawable \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/PrimitiveSet \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/RenderInfo \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/State \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/StateSet \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Uniform \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Observer \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Timer \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/VertexArrayState \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/AttributeDispatchers \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ShaderComposer \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Program \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Polytope \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/fast_back_stack \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Viewport \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/GraphicsCostEstimator \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/View \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Camera \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Transform \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Group \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Node \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/NodeVisitor \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ValueMap \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ValueObject \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ValueStack \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ColorMask \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/CullSettings \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ClearNode \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Texture \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/GraphicsContext \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/GraphicsThread \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/OperationThread \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/observer_ptr \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/Barrier \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/Condition \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/OpenThreads/Block \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Stats \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Light \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/DynamicLibrary \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/Export \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/ReaderWriter \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ScriptEngine \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/AuthenticationMap \
 /usr/gcc/14/include/c++/14.3.0/deque \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_deque.h \
 /usr/gcc/14/include/c++/14.3.0/bits/deque.tcc \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/Options \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/Callbacks \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/FileCache \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/DatabaseRevisions \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/ObjectCache \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/ObserverNodePath \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/DotOsgWrapper \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/Input \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/Output \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/fstream \
 /usr/gcc/14/include/c++/14.3.0/fstream \
 /usr/gcc/14/include/c++/14.3.0/bits/codecvt.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/basic_file.h \
 /usr/gcc/14/include/c++/14.3.0/x86_64-pc-solaris2.11/bits/c++io.h \
 /usr/gcc/14/include/c++/14.3.0/bits/fstream.tcc \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/ObjectWrapper \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/Serializer \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/InputStream \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Endian \
 /usr/gcc/14/include/c++/14.3.0/algorithm \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_algo.h \
 /usr/gcc/14/include/c++/14.3.0/bits/algorithmfwd.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_heap.h \
 /usr/gcc/14/include/c++/14.3.0/bits/uniform_int_dist.h \
 /usr/gcc/14/include/c++/14.3.0/bits/stl_tempbuf.h \
 /usr/gcc/14/include/c++/14.3.0/pstl/glue_algorithm_defs.h \
 /usr/gcc/14/include/c++/14.3.0/pstl/execution_defs.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/StreamOperator \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/DataTypes \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/OutputStream \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/build/amd64/include/osg/Version \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/limits.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/syslimits.h \
 /usr/include/limits.h /usr/include/iso/limits_iso.h \
 /usr/include/sys/limits.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/SharedStateManager \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osg/Geode \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/ImageProcessor \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/FileNameUtils \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/FileUtils \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/include/osgDB/ImageOptions \
 /usr/include/librsvg-2.0/librsvg/rsvg.h \
 /usr/include/glib-2.0/glib-object.h \
 /usr/include/glib-2.0/gobject/gbinding.h /usr/include/glib-2.0/glib.h \
 /usr/include/glib-2.0/glib/galloca.h /usr/include/glib-2.0/glib/gtypes.h \
 /usr/lib/amd64/glib-2.0/include/glibconfig.h \
 /usr/include/glib-2.0/glib/gmacros.h \
 /usr/include/glib-2.0/glib/gversionmacros.h \
 /usr/include/glib-2.0/glib/glib-visibility.h \
 /usr/include/glib-2.0/glib/garray.h \
 /usr/include/glib-2.0/glib/gasyncqueue.h \
 /usr/include/glib-2.0/glib/gthread.h \
 /usr/include/glib-2.0/glib/gatomic.h \
 /usr/include/glib-2.0/glib/glib-typeof.h \
 /usr/include/glib-2.0/glib/gerror.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stdarg.h \
 /usr/include/glib-2.0/glib/gquark.h /usr/include/glib-2.0/glib/gutils.h \
 /usr/include/glib-2.0/glib/gbacktrace.h /usr/include/signal.h \
 /usr/include/iso/signal_iso.h /usr/include/glib-2.0/glib/gbase64.h \
 /usr/include/glib-2.0/glib/gbitlock.h \
 /usr/include/glib-2.0/glib/gbookmarkfile.h \
 /usr/include/glib-2.0/glib/gdatetime.h \
 /usr/include/glib-2.0/glib/gtimezone.h \
 /usr/include/glib-2.0/glib/gbytes.h \
 /usr/include/glib-2.0/glib/gcharset.h \
 /usr/include/glib-2.0/glib/gchecksum.h \
 /usr/include/glib-2.0/glib/gconvert.h \
 /usr/include/glib-2.0/glib/gdataset.h /usr/include/glib-2.0/glib/gdate.h \
 /usr/include/glib-2.0/glib/gdir.h /usr/include/dirent.h \
 /usr/include/sys/dirent.h /usr/include/glib-2.0/glib/genviron.h \
 /usr/include/glib-2.0/glib/gfileutils.h \
 /usr/include/glib-2.0/glib/ggettext.h /usr/include/glib-2.0/glib/ghash.h \
 /usr/include/glib-2.0/glib/glist.h /usr/include/glib-2.0/glib/gmem.h \
 /usr/include/glib-2.0/glib/gnode.h /usr/include/glib-2.0/glib/ghmac.h \
 /usr/include/glib-2.0/glib/gchecksum.h \
 /usr/include/glib-2.0/glib/ghook.h \
 /usr/include/glib-2.0/glib/ghostutils.h \
 /usr/include/glib-2.0/glib/giochannel.h \
 /usr/include/glib-2.0/glib/gmain.h /usr/include/glib-2.0/glib/gpoll.h \
 /usr/include/glib-2.0/glib/gslist.h /usr/include/glib-2.0/glib/gstring.h \
 /usr/include/glib-2.0/glib/gunicode.h \
 /usr/include/glib-2.0/glib/gstrfuncs.h \
 /usr/include/glib-2.0/glib/gkeyfile.h \
 /usr/include/glib-2.0/glib/gmappedfile.h \
 /usr/include/glib-2.0/glib/gmarkup.h \
 /usr/include/glib-2.0/glib/gmessages.h \
 /usr/include/glib-2.0/glib/gvariant.h \
 /usr/include/glib-2.0/glib/gvarianttype.h \
 /usr/include/glib-2.0/glib/goption.h \
 /usr/include/glib-2.0/glib/gpathbuf.h \
 /usr/include/glib-2.0/glib/gpattern.h \
 /usr/include/glib-2.0/glib/gprimes.h /usr/include/glib-2.0/glib/gqsort.h \
 /usr/include/glib-2.0/glib/gqueue.h /usr/include/glib-2.0/glib/grand.h \
 /usr/include/glib-2.0/glib/grcbox.h \
 /usr/include/glib-2.0/glib/grefcount.h \
 /usr/include/glib-2.0/glib/grefstring.h \
 /usr/include/glib-2.0/glib/gmem.h /usr/include/glib-2.0/glib/gmacros.h \
 /usr/include/glib-2.0/glib/gregex.h \
 /usr/include/glib-2.0/glib/gscanner.h \
 /usr/include/glib-2.0/glib/gsequence.h \
 /usr/include/glib-2.0/glib/gshell.h /usr/include/glib-2.0/glib/gslice.h \
 /usr/include/glib-2.0/glib/gspawn.h \
 /usr/include/glib-2.0/glib/gstringchunk.h \
 /usr/include/glib-2.0/glib/gstrvbuilder.h \
 /usr/include/glib-2.0/glib/gtestutils.h \
 /usr/include/glib-2.0/glib/gthreadpool.h \
 /usr/include/glib-2.0/glib/gtimer.h \
 /usr/include/glib-2.0/glib/gtrashstack.h \
 /usr/include/glib-2.0/glib/gtree.h /usr/include/glib-2.0/glib/guri.h \
 /usr/include/glib-2.0/glib/guuid.h /usr/include/glib-2.0/glib/gversion.h \
 /usr/include/glib-2.0/glib/deprecated/gallocator.h \
 /usr/include/glib-2.0/glib/deprecated/gcache.h \
 /usr/include/glib-2.0/glib/deprecated/gcompletion.h \
 /usr/include/glib-2.0/glib/deprecated/gmain.h \
 /usr/include/glib-2.0/glib/deprecated/grel.h \
 /usr/include/glib-2.0/glib/deprecated/gthread.h \
 /usr/include/glib-2.0/glib/glib-autocleanups.h \
 /usr/include/glib-2.0/gobject/gobject.h \
 /usr/include/glib-2.0/gobject/gtype.h \
 /usr/include/glib-2.0/gobject/gobject-visibility.h \
 /usr/include/glib-2.0/gobject/gvalue.h \
 /usr/include/glib-2.0/gobject/gparam.h \
 /usr/include/glib-2.0/gobject/gclosure.h \
 /usr/include/glib-2.0/gobject/gsignal.h \
 /usr/include/glib-2.0/gobject/gmarshal.h \
 /usr/include/glib-2.0/gobject/gboxed.h \
 /usr/include/glib-2.0/gobject/glib-types.h \
 /usr/include/glib-2.0/gobject/gbindinggroup.h \
 /usr/include/glib-2.0/gobject/genums.h \
 /usr/include/glib-2.0/gobject/glib-enumtypes.h \
 /usr/include/glib-2.0/gobject/gparamspecs.h \
 /usr/include/glib-2.0/gobject/gsignalgroup.h \
 /usr/include/glib-2.0/gobject/gsourceclosure.h \
 /usr/include/glib-2.0/gobject/gtypemodule.h \
 /usr/include/glib-2.0/gobject/gtypeplugin.h \
 /usr/include/glib-2.0/gobject/gvaluearray.h \
 /usr/include/glib-2.0/gobject/gvaluetypes.h \
 /usr/include/glib-2.0/gobject/gobject-autocleanups.h \
 /usr/include/glib-2.0/gio/gio.h /usr/include/glib-2.0/gio/giotypes.h \
 /usr/include/glib-2.0/gio/gioenums.h \
 /usr/include/glib-2.0/gio/gio-visibility.h \
 /usr/include/glib-2.0/gio/gaction.h \
 /usr/include/glib-2.0/gio/gactiongroup.h \
 /usr/include/glib-2.0/gio/gactiongroupexporter.h \
 /usr/include/glib-2.0/gio/gactionmap.h \
 /usr/include/glib-2.0/gio/gappinfo.h \
 /usr/include/glib-2.0/gio/gapplication.h \
 /usr/include/glib-2.0/gio/gapplicationcommandline.h \
 /usr/include/glib-2.0/gio/gasyncinitable.h \
 /usr/include/glib-2.0/gio/ginitable.h \
 /usr/include/glib-2.0/gio/gasyncresult.h \
 /usr/include/glib-2.0/gio/gbufferedinputstream.h \
 /usr/include/glib-2.0/gio/gfilterinputstream.h \
 /usr/include/glib-2.0/gio/ginputstream.h \
 /usr/include/glib-2.0/gio/gbufferedoutputstream.h \
 /usr/include/glib-2.0/gio/gfilteroutputstream.h \
 /usr/include/glib-2.0/gio/goutputstream.h \
 /usr/include/glib-2.0/gio/gbytesicon.h \
 /usr/include/glib-2.0/gio/gcancellable.h \
 /usr/include/glib-2.0/gio/gcharsetconverter.h \
 /usr/include/glib-2.0/gio/gconverter.h \
 /usr/include/glib-2.0/gio/gcontenttype.h \
 /usr/include/glib-2.0/gio/gconverterinputstream.h \
 /usr/include/glib-2.0/gio/gconverteroutputstream.h \
 /usr/include/glib-2.0/gio/gcredentials.h /usr/include/unistd.h \
 /usr/include/glib-2.0/gio/gdatagrambased.h \
 /usr/include/glib-2.0/gio/gdatainputstream.h \
 /usr/include/glib-2.0/gio/gdataoutputstream.h \
 /usr/include/glib-2.0/gio/gdbusactiongroup.h \
 /usr/include/glib-2.0/gio/giotypes.h \
 /usr/include/glib-2.0/gio/gdbusaddress.h \
 /usr/include/glib-2.0/gio/gdbusauthobserver.h \
 /usr/include/glib-2.0/gio/gdbusconnection.h \
 /usr/include/glib-2.0/gio/gdbuserror.h \
 /usr/include/glib-2.0/gio/gdbusinterface.h \
 /usr/include/glib-2.0/gio/gdbusinterfaceskeleton.h \
 /usr/include/glib-2.0/gio/gdbusintrospection.h \
 /usr/include/glib-2.0/gio/gdbusmenumodel.h \
 /usr/include/glib-2.0/gio/gdbusmessage.h \
 /usr/include/glib-2.0/gio/gdbusmethodinvocation.h \
 /usr/include/glib-2.0/gio/gdbusnameowning.h \
 /usr/include/glib-2.0/gio/gdbusnamewatching.h \
 /usr/include/glib-2.0/gio/gdbusobject.h \
 /usr/include/glib-2.0/gio/gdbusobjectmanager.h \
 /usr/include/glib-2.0/gio/gdbusobjectmanagerclient.h \
 /usr/include/glib-2.0/gio/gdbusobjectmanagerserver.h \
 /usr/include/glib-2.0/gio/gdbusobjectproxy.h \
 /usr/include/glib-2.0/gio/gdbusobjectskeleton.h \
 /usr/include/glib-2.0/gio/gdbusproxy.h \
 /usr/include/glib-2.0/gio/gdbusserver.h \
 /usr/include/glib-2.0/gio/gdbusutils.h \
 /usr/include/glib-2.0/gio/gdebugcontroller.h \
 /usr/include/glib-2.0/gio/gdebugcontrollerdbus.h \
 /usr/include/glib-2.0/gio/gdrive.h \
 /usr/include/glib-2.0/gio/gdtlsclientconnection.h \
 /usr/include/glib-2.0/gio/gdtlsconnection.h \
 /usr/include/glib-2.0/gio/gdtlsserverconnection.h \
 /usr/include/glib-2.0/gio/gemblemedicon.h \
 /usr/include/glib-2.0/gio/gicon.h /usr/include/glib-2.0/gio/gemblem.h \
 /usr/include/glib-2.0/gio/gfile.h \
 /usr/include/glib-2.0/gio/gfileattribute.h \
 /usr/include/glib-2.0/gio/gfileenumerator.h \
 /usr/include/glib-2.0/gio/gfileicon.h \
 /usr/include/glib-2.0/gio/gfileinfo.h \
 /usr/include/glib-2.0/gio/gfileinputstream.h \
 /usr/include/glib-2.0/gio/gfileiostream.h \
 /usr/include/glib-2.0/gio/giostream.h \
 /usr/include/glib-2.0/gio/gioerror.h \
 /usr/include/glib-2.0/gio/gfilemonitor.h \
 /usr/include/glib-2.0/gio/gfilenamecompleter.h \
 /usr/include/glib-2.0/gio/gfileoutputstream.h \
 /usr/include/glib-2.0/gio/ginetaddress.h \
 /usr/include/glib-2.0/gio/ginetaddressmask.h \
 /usr/include/glib-2.0/gio/ginetsocketaddress.h \
 /usr/include/glib-2.0/gio/gsocketaddress.h \
 /usr/include/glib-2.0/gio/gioenumtypes.h \
 /usr/include/glib-2.0/gio/giomodule.h /usr/include/glib-2.0/gmodule.h \
 /usr/include/glib-2.0/gmodule/gmodule-visibility.h \
 /usr/include/glib-2.0/gio/gioscheduler.h \
 /usr/include/glib-2.0/gio/glistmodel.h \
 /usr/include/glib-2.0/gio/gliststore.h \
 /usr/include/glib-2.0/gio/gloadableicon.h \
 /usr/include/glib-2.0/gio/gmemoryinputstream.h \
 /usr/include/glib-2.0/gio/gmemorymonitor.h \
 /usr/include/glib-2.0/gio/gmemoryoutputstream.h \
 /usr/include/glib-2.0/gio/gmenu.h /usr/include/glib-2.0/gio/gmenumodel.h \
 /usr/include/glib-2.0/gio/gmenuexporter.h \
 /usr/include/glib-2.0/gio/gmount.h \
 /usr/include/glib-2.0/gio/gmountoperation.h \
 /usr/include/glib-2.0/gio/gnativesocketaddress.h \
 /usr/include/glib-2.0/gio/gnativevolumemonitor.h \
 /usr/include/glib-2.0/gio/gvolumemonitor.h \
 /usr/include/glib-2.0/gio/gnetworkaddress.h \
 /usr/include/glib-2.0/gio/gnetworkmonitor.h \
 /usr/include/glib-2.0/gio/gnetworkservice.h \
 /usr/include/glib-2.0/gio/gnotification.h \
 /usr/include/glib-2.0/gio/gpermission.h \
 /usr/include/glib-2.0/gio/gpollableinputstream.h \
 /usr/include/glib-2.0/gio/gpollableoutputstream.h \
 /usr/include/glib-2.0/gio/gpollableutils.h \
 /usr/include/glib-2.0/gio/gpowerprofilemonitor.h \
 /usr/include/glib-2.0/gio/gpropertyaction.h \
 /usr/include/glib-2.0/gio/gproxy.h \
 /usr/include/glib-2.0/gio/gproxyaddress.h \
 /usr/include/glib-2.0/gio/gproxyaddressenumerator.h \
 /usr/include/glib-2.0/gio/gsocketaddressenumerator.h \
 /usr/include/glib-2.0/gio/gproxyresolver.h \
 /usr/include/glib-2.0/gio/gremoteactiongroup.h \
 /usr/include/glib-2.0/gio/gresolver.h \
 /usr/include/glib-2.0/gio/gresource.h \
 /usr/include/glib-2.0/gio/gseekable.h \
 /usr/include/glib-2.0/gio/gsettings.h \
 /usr/include/glib-2.0/gio/gsettingsschema.h \
 /usr/include/glib-2.0/gio/gsimpleaction.h \
 /usr/include/glib-2.0/gio/gsimpleactiongroup.h \
 /usr/include/glib-2.0/gio/gactiongroup.h \
 /usr/include/glib-2.0/gio/gactionmap.h \
 /usr/include/glib-2.0/gio/gsimpleasyncresult.h \
 /usr/include/glib-2.0/gio/gsimpleiostream.h \
 /usr/include/glib-2.0/gio/gsimplepermission.h \
 /usr/include/glib-2.0/gio/gsimpleproxyresolver.h \
 /usr/include/glib-2.0/gio/gsocket.h \
 /usr/include/glib-2.0/gio/gsocketclient.h \
 /usr/include/glib-2.0/gio/gsocketconnectable.h \
 /usr/include/glib-2.0/gio/gsocketconnection.h \
 /usr/include/glib-2.0/gio/gsocketcontrolmessage.h \
 /usr/include/glib-2.0/gio/gsocketlistener.h \
 /usr/include/glib-2.0/gio/gsocketservice.h \
 /usr/include/glib-2.0/gio/gsrvtarget.h \
 /usr/include/glib-2.0/gio/gsubprocess.h \
 /usr/include/glib-2.0/gio/gsubprocesslauncher.h \
 /usr/include/glib-2.0/gio/gtask.h \
 /usr/include/glib-2.0/gio/gtcpconnection.h \
 /usr/include/glib-2.0/gio/gtcpwrapperconnection.h \
 /usr/include/glib-2.0/gio/gtestdbus.h \
 /usr/include/glib-2.0/gio/gthemedicon.h \
 /usr/include/glib-2.0/gio/gthreadedsocketservice.h \
 /usr/include/glib-2.0/gio/gtlsbackend.h \
 /usr/include/glib-2.0/gio/gtlscertificate.h \
 /usr/include/glib-2.0/gio/gtlsclientconnection.h \
 /usr/include/glib-2.0/gio/gtlsconnection.h \
 /usr/include/glib-2.0/gio/gtlsdatabase.h \
 /usr/include/glib-2.0/gio/gtlsfiledatabase.h \
 /usr/include/glib-2.0/gio/gtlsinteraction.h \
 /usr/include/glib-2.0/gio/gtlspassword.h \
 /usr/include/glib-2.0/gio/gtlsserverconnection.h \
 /usr/include/glib-2.0/gio/gunixconnection.h \
 /usr/include/glib-2.0/gio/gunixcredentialsmessage.h \
 /usr/include/glib-2.0/gio/gunixfdlist.h \
 /usr/include/glib-2.0/gio/gunixsocketaddress.h \
 /usr/include/glib-2.0/gio/gvfs.h /usr/include/glib-2.0/gio/gvolume.h \
 /usr/include/glib-2.0/gio/gzlibcompressor.h \
 /usr/include/glib-2.0/gio/gzlibdecompressor.h \
 /usr/include/glib-2.0/gio/gio-autocleanups.h \
 /usr/include/librsvg-2.0/librsvg/rsvg-features.h \
 /usr/include/librsvg-2.0/librsvg/rsvg-version.h \
 /usr/include/librsvg-2.0/librsvg/rsvg-cairo.h /usr/include/cairo/cairo.h \
 /usr/include/cairo/cairo-version.h /usr/include/cairo/cairo-features.h \
 /usr/include/cairo/cairo-deprecated.h \
 /usr/include/librsvg-2.0/librsvg/rsvg-pixbuf.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-macros.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-features.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-core.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-transform.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-animation.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-simple-anim.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-io.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-loader.h \
 /usr/include/gdk-pixbuf-2.0/gdk-pixbuf/gdk-pixbuf-enum-types.h
